sparkcrawlDocs

Organization balance, quotas and ledger

GET
/api/v1/billing

Authorization

bearerAuth
headerAuthorizationBearer <sc_live_<43 characters>>

Organization API key created at /app/api. Scopes: scrape, crawl, search, research. The secret is shown once.

Response Body

Billing overview

application/json
  1. response
billing?
Example Request
curl -X GET 'https://sparkcrawl.com/api/v1/billing'
Example Response
{  "billing": {    "billingEnabled": true,    "balanceMicroUsd": 0,    "plan": {},    "limits": {},    "tariff": {},    "ledger": [      {}    ]  }}